.vertnav-container {
	margin-bottom:10px;
	background-color:#fff;
	padding:6px 14px;
	border:1px solid #E7E3DE
}

.vertnav-container h4{
	display:block;
	color: #F1940F;
    font: 18px/1.5 Arial,Helvetica,sans-serif;
    text-shadow: 0 0 1px #EEEEEE;
}

#vertnav li .vertnav-cat {
	display:block;
	margin:2px 0;
}

#vertnav li ul {display:none!important}

#vertnav li a {
	text-decoration:none;
	display:block;
	background:url(../images/cup-icon.gif) 7px 9px no-repeat;
	padding:4px 0 4px 20px;
	background-color:#f9f6f5;
}

#vertnav li a:hover {
	color:#7e1100;
	background-color:#f5f3f3;
}

#vertnav li:hover {
	
}

#vertnav .inactive .vertnav-cat {
	
}

#vertnav .next .vertnav-cat {
	background-color:#DEDEDE;
}

#vertnav .prev .vertnav-cat {
	background-color:#DEDEDE;
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	background-color:#E0E0E0;
	font-weight:bold;
}

#vertnav li.active .vertnav-cat {
	background-color:#FFFFFF;
	font-weight:bold;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	padding-left:10px;
}

#vertnav .level2 .vertnav-cat {
	padding-left:20px;
}

#vertnav .level3 .vertnav-cat {
	padding-left:30px;
}




#vertnav2 li .vertnav-cat {
	display:block;
	margin:2px 0;
}

#vertnav2 li a {
	text-decoration:none;
	display:block;
	background:url(../images/cup-icon.gif) 7px 9px no-repeat;
	padding:4px 0 4px 20px;
	background-color:#f9f6f5;
}

#vertnav2 li a:hover {
	color:#7e1100;
	background-color:#f5f3f3;
}